Summary: A useful GTK+ front-end for mksisofs and cdrecord.
Name: gcombust
Version: 0.1.42
Release: 1
Serial: 1
Copyright: GPL
Group: Applications/Archiving
URL: http://www.iki.fi/jmunsin/gcombust/
Source: http://www.abo.fi/~jmunsin/gcombust/%{name}-%{version}.tar.gz
Requires: gtk+ >= 1.2.0, cdrecord, mkisofs, cdlabelgen >= 1.1.3
BuildRoot: %{_tmppath}/%{name}-root

%description
Gcombust is a GUI front-end for mkisofs, mkhybrid, cdrecord and
cdlabelgen, written in C using the GTK+ widget set. Gcombust includes
primitive support for controlling the directory (root) structure and
size of the disk image without copying files/symlinking or writing ten
lines of arguments and it can maximize disk usage by hinting which
directories/files to use.

%prep
%setup -q
%configure 

%build
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog FAQ.shtml NEWS README THANKS TODO README.ms  
%{_bindir}/%{name}
%{_datadir}/gnome/apps/Applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.xpm
%{_datadir}/locale/*/LC_MESSAGES/%{name}.mo

%changelog
* Tue Feb 27 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.1.42

* Sat Feb  3 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.1.41

* Sun Jan  7 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Updated to 0.1.40
- Simplified the %install to reflect changes

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Wed May 10 2000 Tim Powers <timp@redhat.com>
- updated to 0.1.32
- added locale to the files list

* Wed Nov 10 1999 Tim Powers <timp@redhat.com>
- updated to 0.1.25

* Mon Sep 20 1999 Preston Brown <pbrown@redhat.com>
- 0.1.23 bugfix release

* Mon Sep 07 1999 Preston Brown <pbrown@redhat.com>
- upgraded to 0.1.21 bugfix release.

* Sun Aug 22 1999 Preston Brown <pbrown@redhat.com>
- adopted for Powertools
